Subject: RE: trying to locate PX Credit information
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 16 Jul 2001 20:27:00 -0700 (PDT)

Jeff,

Diann Huddleson has spoken with PG&E on numerous occasions, and they have confirmed that effective as of January 19, 2001, they began using a Weighted Average cost of Generation/Purchase for the calculation of the PX amount.  I will coordinate between Tamara and the Services group which has this information and make sure everyone is on the same page.  I also support Tamara's desire to reconcile, at a tariff level, the curves to actual utility bills. 

Thanks,
Wanda

 -----Original Message-----
From: 	Dasovich, Jeff  
Sent:	Monday, July  16, 2001 5:00 PM
To:	Curry, Wanda; Tribolet, Michael
Cc:	Kingerski, Harry; Lawner, Leslie; Steffes, James; Mara, Susan
Subject:	trying to locate PX Credit information

Hi Wanda/Michael.  You aware of this?  I don't recall having received anything from PG&E.

Best,
Jeff
----- Forwarded by Jeff Dasovich/NA/Enron on 07/16/2001 04:57 PM -----

	Tamara Johnson@EES 07/16/2001 04:19 PM 	   To: JMB <[email-masked]>, Harry Kingerski/Enron@EnronXGate, Jeff Dasovich/NA/Enron@Enron, Leslie Lawner/Enron@EnronXGate, James D Steffes/NA/Enron@Enron, Diann Huddleson/HOU/EES@EES, Mary Lynne Ruffer/HOU/EES@EES  cc:   Subject: trying to locate PX Credit information	

PG&E has changed the method of calculating the PX Credit recently.  Prior to June they appeared to be using a market based price for power, but in June the credit dropped to about $40/MWh which looks like utility-owned gen.

We want to make sure we are not missing a utility-levied charge in our forward curves ( e.g. CTC charge that will be applied to DA) so we're trying to verify the utilities' method of calculating PX credits.

I talked to the PG&E accounting person who said that their Regulatory group has sent Enron's regulatory group information on the way the PX Credit is calculated.  Can someone locate this information and forward it to me as soon as possible?  Given that our customers are all switching to DA we don't want to discover there's a charge we don't know about.

Thanks,
Tamara.